Subject: Trainer Candidate - Manoj Shinde
From: Manoj Shinde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:29:22 -0500

| | Tech Support Test

Name | Manoj Shinde
E-mail | [email-masked]
Phone Number | (91) 8655640497
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vervali Systems Pvt Ltd | Customer Success Manager | 30/11/2020 | 70000
Previous Employer 1 | Trutech Webs Pvt Ltd | Customer Success Manager | 30/12/2015 | 45000
Previous Employer 2 | Sai Shraddha Medical | Customer Service Associate | 10/07/2009 | 25000

If Selected, how much time do you need to join? | 0 days

Please briefly describe your work experience specifically in training?

Provide customer training on Zoom, Skype,  Google meet and tools for metadata and content delivery and management
Coordinate and provide project management for professional services requests.
Strong knowledge of business process (Talent Management, Sales, Marketing, Service, Support)
Working knowledge of computer applications such as Microsoft Office and Salesforce.com

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced many situations. The one I am about to narrate is about client named Air India. There were problems in applications. The team was exhausted and shift was about to end. It was a bolt from the blue. Being the prominent client we have to serve them at any cost. I call up whole team and briefed about the circumstances. Though it was on short notice but at that moment we not only served them but also maintained integrity and scalability.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service can be good if customer's problem resolved on time and kept informed in a loop. When a customer express and recommends others for the services or products. It is known as customer satisfied and greatly served for a long time.
What according to you makes you a good candidate for this position? | I'm quick learner and team player. Adaptive to the new changes, challenges and hunger for growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |